@media only screen and (min-width: 600px) and (max-width: 767px) {
body {
overflow-x: hidden;
}
.main {
overflow-x: hidden;
}
 .wrapper {
margin:0 auto;
width:600px;
}
 .top-right {
float:right;
margin-right:14px;
margin-top:38px;
width:62%;
}
 .services-menu ul {
height:auto;
width:600px;
}
 .services-menu ul li {
width:164px;
}
 .project-environment-left {
width:100%;
}
 .project-environment #tabs {
width:100%;
}
 .tabPagination.left {
width:280px;
}
 .tabPagination.right.tabPagination1 {
width:270px;
}
 .about-content-middle .page-title {
width:100%;
text-align:center;
margin:50px 0 30px 0;
}
 .about-des {
width:100%;
}
 .about-content-middle .tabs {
width:250px;
}
 .about-content-middle .tab_container {
width:575px
}
 .tab_content {
width:100%;
margin-top:20px;
}
 .footer-middle .page-title {
width:100%
}
 .logo {
margin-left:25px;
}
 .project-environment {
width:94%;
padding:40px 3% 0 3%;
margin:0px;
}
 .main .flexslider .slides img, .main .flexslider .slides, .main .flexslider .slides > li {
height:250px!important;
}
 .services-menu ul li {
background-position:right top;
padding:15px 18px;
}
 .project-environment-right-img {
width:100%;
text-align:center;
padding:20px 0 0 0;
}
 .about-content-middle {
width:94%;
}
 .about-content-middle .tabs, .about-content-middle .tab_container {
width:100%;
}
 .about-content {
padding-bottom:50px;
}
 .slides-img-icon img {
width:auto!important;
height:auto!important
}
        
    /*Services*/
    
    .project-environment.services-middle {
margin:34px 16px 0 0;
}
  
    /*Email*/
    
    .contact-form {
width:540px
}
 .form-box input[type="submit"] {
text-align:center
}
    
    /*Blog*/
    .mid_right_contain {
width:95%
}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
body {
overflow-x: hidden;
}
.main {
overflow-x: hidden;
}
 .wrapper {
margin:0 auto;
width:480px;
}
 .top {
height:138px;
}
 .top-menu {
bottom: 12px;
float: right;
left: 15px;
margin: 0;
position: absolute;
width: 100%;
}
 ul#navmenu li {
padding:0 16px;
}
 .top-right {
float:right;
margin-right:14px;
margin-top:38px;
width:40%;
}
 .flexslider {
margin-top:-138px;
}
 .services-menu ul {
height:auto;
width:100%;
}
 .services-menu ul li {
width:164px;
}
 .project-environment-left {
width:100%;
}
 .project-environment #tabs {
width:100%;
}
 .tabPagination.left {
width:280px;
}
 .tabPagination.right.tabPagination1 {
width:270px;
}
 .about-content-middle .page-title {
width:100%;
text-align:center;
margin:50px 0 30px 0;
}
 .about-des {
width:100%;
}
 .about-content-middle .tabs {
width:250px;
}
 .about-content-middle .tab_container {
width:575px
}
 .tab_content {
width:100%;
margin-top:20px;
}
 .footer-middle .page-title {
width:100%
}
 .logo {
margin-left:25px;
}
 .project-environment {
width:94%;
padding:40px 3% 0 3%;
margin:0px;
}
 .main .flexslider .slides img, .main .flexslider .slides, .main .flexslider .slides > li {
height:250px!important;
}
 .services-menu ul li {
background-position:right top;
padding:15px 18px;
}
 .project-environment-right-img {
width:100%;
text-align:center;
padding:20px 0 0 0;
}
 .about-content-middle {
width:94%;
}
 .about-content-middle .tabs, .about-content-middle .tab_container {
width:100%;
}
 .about-content {
padding-bottom:50px;
}
 .slides-img-icon img {
width:auto!important;
height:auto!important
}
 .logo-footer {
width:220px;
margin-left:15px;
}
        
    /*Services*/
    
    .project-environment.services-middle {
margin:34px 16px 0 0;
}
    
    /*Email*/
    
    .contact-form {
width:430px
}
 .form-box input[type="submit"] {
text-align:center
}
    
    /*Blog*/
    
    .mid_right_contain {
width:95%
}
}
@media only screen and (min-width: 320px) and (max-width: 479px) {
body {
overflow-x: hidden;
}
.main {
overflow-x: hidden;
}
 .wrapper {
margin:0 auto;
width:320px;
}
 .top-menu {
top:60px;
float:right;
right:2%;
margin:0;
position:absolute;
width:50%;
}
 .top {
height:125px
}
 .top-right {
float:right;
margin-right:14px;
margin-top:0;
width:50%;
}
 .services-menu ul {
height:auto;
width:96%;
padding: 10% 2% 0% 2%;
background:none;
}
 .services-menu ul li {
width:100%;
padding: 15px 0px;
background:none;
}
 .project-environment-left {
width:100%;
}
 .project-environment #tabs {
width:100%;
}
 .project-title {
line-height:24px
}
 .tabPagination.left {
width:175px;
}
 .tabPagination.right.tabPagination1 {
width:270px;
}
 .about-content-middle .page-title {
width:100%;
text-align:center;
margin:50px 0 30px 0;
}
 .about-des {
width:100%;
}
 .about-content-middle .tabs {
width:250px;
}
 .about-content-middle .tab_container {
width:575px
}
 .tab_content {
width:100%;
margin-top:20px;
}
 .footer-middle .page-title {
width:85%;
margin:0;
padding-top:38%
}
 .footer-middle {
width:80%
}
 .footer {
height:500px
}
 .logo-footer {
margin-top:40px
}
 .address-footer {
margin-top:20px; width:100%;
}
 .logo {
margin-left:25px;
}
 .project-environment {
width:94%;
padding:40px 3% 0 3%;
margin:0px;
}
 .flexslider .slides img, .flexslider .slides, .flexslider .slides > li {
height:250px!important;
}
 .services-menu ul li {
background-position:right top;
padding:15px 0px;
}
 .project-environment-right-img {
width:100%;
text-align:center;
padding:20px 0 0 0;
}
 .about-content-middle {
width:94%;
}
 .about-content-middle .tabs, .about-content-middle .tab_container {
width:100%;
}
 .about-content {
padding-bottom:50px;
}
 .slides-img-icon img {
width:auto!important;
height:auto!important
}
        
    /*Services*/
    
    .project-environment.services-middle {
margin:34px 16px 0 0;
}
 .footer {
height:460px
}

    
    /*Email*/
    
    .contact-form {
width:280px
}
 .form-box input[type="submit"] {
text-align:center
}
 .project-environment.project-middle {
margin:6px 16px 0 12px;
}
 .middle {
padding:0 0 20px;
}
 .copyright {
padding: 0 2% 5%;
width: 96%;
}
    
     /*Blog*/
    
    .mid_right_contain {
width:95%
}
 ul#navmenu ul {
position: relative;
width: 100% !important;
left:0;
}
ul#navmenu li li a {
text-align:center;
padding:6px 10px !important;
border-right:0 none!important
}
 .nav-mobile {
display:block;
background-position:right;
}
 ul#navmenu li:first-child {
margin-top: 50px;
}
.nav {
width:100%;
position:relative;
}
#navmenu {
display:none;
float: right;
list-style: none outside none;
margin: 64px 0 0;
width: 100%;
}
#navmenu li {
width:100%!important;
background:#34495E;
border-bottom: 1px solid #54697E !important;
border-right: none !important;
opacity: 0.9;
padding:0px!important;
}
#navmenu li a {
line-height:30px!important;
color:#fff;
float:left;
width:100%;
text-align:center;
}
.nav-active {
display:block!important;
}
.nav-mobile-open {
-webkit-border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
}
.nav-mobile {
cursor: pointer;
float: left;
height:40px;
padding: 5px 0;
position:absolute;
width: 100%;
z-index: 99;
top:0;
}
ul#navmenu ul {
padding:0px;
}
.nav-mobile:before {
content: "";
 float: left;
 height: 32px;
 padding-bottom: 0;
 position: absolute;
 right: 20%;
 text-align: center;
 top: 0;
 width: 32px;
background: url("images/responsive-menu-bg.png") no-repeat scroll center center hsla(0, 0%, 0%, 0);
}
.slides-img-icon {
display:none;
}
.flexslider .slides {
height: 250px !important;
}
.flexslider .slides > li {
height: 250px;
}
.services-menu {
margin-top:0;
}
.copyright a:last-child {
 clear: both;
 display: block;
}
.copyright a {
border:none;
}
}
